Elog - Bug #14220

Can't scroll to bottom of page
10/22/2016 08:49 AM - Beau Harrison

Status: Closed Start date: 10/22/2016
Priority: Normal Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 1.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

If you are viewing a short page eg. https://animal.fnal.gov/Elog/?orLogName=Operations&isSaved=true

with the logs and categories menus open and you try to scroll down it bounces you back to the top of the page.

History

#1 - 10/24/2016 10:17 AM - Kyle Hazelwood
- Category set to Client

- Status changed from New to Assigned

- Assignee set to Kyle Hazelwood

- Target version set to Version 2.0

- Estimated time set to 1.00 h

| see the problem. I'll fix it before release.

#2 - 10/24/2016 01:49 PM - Kyle Hazelwood
- Status changed from Assigned to Feedback

| believe this is fixed.

#3 - 10/24/2016 02:11 PM - Beau Harrison
Looks good

#4 - 10/24/2016 09:58 PM - Kyle Hazelwood
- Status changed from Feedback to Closed
